<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ec/domains/edi.ptype" xml:lang="it">
   <Header>
      <Title>Tipo di elaborazione messaggio</Title>
   </Header>
   <List>
      <ListItemHead>Interattivo</ListItemHead>
      <ListItem ID="interactive">
         <Paragraph>Il messaggio EDI in ingresso viene letto dal file ASCII e viene salvato senza essere elaborato.</Paragraph>
         <Paragraph>Prima di convalidare e aggiornare i dati del messaggio EDI in ingresso nell'applicazione Infor ERP, è possibile visualizzarli e gestirli.</Paragraph>
      </ListItem>
      <ListItemHead>Automatico</ListItemHead>
      <ListItem ID="automatic">
         <Paragraph>Il messaggio EDI in ingresso viene convalidato e aggiornato automaticamente quando viene letto dai file ASCII.</Paragraph>
      </ListItem>
   </List>
</OptionList>